@charset "UTF-8";
:root {
  --red:#c40000;
  --dark:#000;
  --light:#fff;
  --gray:#ccc;
}

body { margin:0; padding-top: 120px; font-family: Arial, sans-serif; background:var(--dark); color:var(--light); }

html {
  scroll-behavior: smooth;
}

header {
  position: fixed;
  top: 0;
  left: 0;   
  width: 100%; 
  background: #000;
  padding: 20px 10px;
  text-align: center;
  z-index: 9999;
}

#services,
#contact,
#accueil {
  scroll-margin-top: 140px; /* adjust to your header height */
}

nav a { margin:0 15px; color:#fff; text-decoration:none; font-weight:bold; font-size:18px; }
nav a:hover { color:var(--red); }

.racing-sans-one-regular {
  font-family: "Racing Sans One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.logo { max-width:500px; width:90%; height:auto; }

.section { padding:70px 20px; text-align:center; }

.hero {
	position: relative;
	height: 90vh;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(img/photo-1503387762-592deb58ef4e.jpg);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-size: cover;
     z-index: 1;
}

.overlay {
  position:absolute;
  top:0; left:0; right:0; bottom:0;
  background:rgba(0,0,0,0.6);
   pointer-events: none;
}

.hero-content {
  position:relative;
  z-index:2;
}

.hero h1 {
  font-size:3em;
}

.hero p {
  font-size:1.2em;
}

.btn {
	background: #c40000;
	padding: 15px 30px;
	display: inline-block;
	margin-top: 20px;
	color: #fff;
	border-radius: 12px;
	text-decoration: none;
}
.btn:hover {
  background-color: orangered; /* Color on hover */
  cursor: pointer;
}

.section { padding:60px 20px; text-align:center; }

.services {
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(200px,1fr));
  gap:20px;
}
.card {
  background:#111;
  padding:15px;
  border-radius:12px;
  text-align:center;
}
.card img {
  width:100%;
  aspect-ratio:1/1;
  object-fit:cover;
  border-radius:8px;
}
.card h3 {
  font-size:16px;
  margin-top:10px;
}

.title-red { color:var(--red); 
font-size:2em;
}

form { max-width:500px; margin:auto; }
form input, form textarea { width:100%; padding:14px; margin:10px 0; border-radius:6px; border:none; }

footer { padding:25px; text-align:center; }

.call-btn {
  position:fixed;
  bottom:20px;
  right:20px;
  background:var(--red);
  color:#fff;
  padding:14px;
  border-radius:50%;
  font-size:24px;
  box-shadow:0 0 15px rgba(0,0,0,0.6);
  animation:pulse 1.8s infinite;
}

@keyframes pulse {
  0% { box-shadow:0 0 0 0 rgba(196,0,0,0.7); }
  70% { box-shadow:0 0 0 15px rgba(196,0,0,0); }
  100% { box-shadow:0 0 0 0 rgba(196,0,0,0); }
}

@media (max-width:768px) {
  .hero-title { font-size:2.2em; }
  .logo { max-width:300px; }
}

@media (max-width:480px) {
  .hero-title { font-size:1.8em; }
  nav a { font-size:16px; }
}

/*----------------------------------------------------------------*/
/*Comments*/
.comments {
  font-family: 'Raleway', sans-serif;
}
.comments .commentsCount {
  font-size: 22px;
  margin-bottom: 15px;
  margin-top: 0;
}
.comments .commentDisplay {
  margin-bottom: 20px;
}
.comments .commentDisplay .comment {
  margin-bottom: 30px;
}
.comments .commentDisplay .comment .media-left {
  width: 100px;
  height: 80px;
  line-height: 80px;
  padding-right: 20px;
}
.comments .commentDisplay .comment .media-left a {
  display: block;
}
.comments .commentDisplay .comment .media-left a img {
  width: 100%;
}
.comments .commentDisplay .comment .media-body {
  color: #9c9c9c;
}
.comments .commentDisplay .comment .media-body .commenterNtime {
  color: rgba(156, 156, 156, 0.5);
  border-bottom: 1px solid rgba(156, 156, 156, 0.3);
  display: inline-block;
  padding-bottom: 5px;
  margin-bottom: 7px;
}
.comments .commentDisplay .comment .media-body .commenterNtime a {
  color: #000;
  display: inline-block;
}
.comments .commentDisplay .comment .media-body .commenterNtime a:after {
  content: "/";
  width: 25px;
  display: inline-block;
  color: rgba(156, 156, 156, 0.5);
  text-align: center;
}
.comments .commentDisplay .commentreply.commentreply2 {
  padding-left: 100px;
}
.comments .commentDisplay .commentreply.commentreply3 {
  padding-left: 200px;
}
@media (max-width: 1024px) {
  .comments {
    margin-left: 0;
    margin-right: 0;
  }
}
.commentForm {
  margin-bottom: 40px;
  font-family: 'Raleway', sans-serif;
  position: relative;
}
.commentForm h3 {
  font-size: 22px;
  margin-top: 0;
  margin-bottom: 15px;
}
.commentForm form .commenterInfoInputs {
  padding-right: 10px;
}
.commentForm form .input-group {
  width: 100%;
  margin-bottom: 10px;
}
.commentForm form .input-group span {
  border-radius: 0;
  height: 56px;
  border-color: rgba(156, 156, 156, 0.3);
  background: #FFF;
}
.commentForm form .input-group span i {
  height: 32px;
  width: 32px;
  line-height: 28px;
  border: 1px solid #006993;
  color: #006993;
  border-radius: 100%;
  text-align: center;
}
.commentForm form .input-group input {
  border-color: rgba(156, 156, 156, 0.3);
  border-radius: 0;
  height: 56px;
  padding-left: 15px;
}
.commentForm form .input-group label.error {
  border: 1px solid rgba(156, 156, 156, 0.3);
  border-top: 0;
  padding: 5px;
  width: 100%;
  margin: 0;
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
  color: #006993;
}
.commentForm form .input-group textarea {
  border-color: rgba(156, 156, 156, 0.3);
  height: 122px;
  padding: 10px 15px;
  border-radius: 0;
}
.commentForm form button {
  line-height: 56px;
  border-radius: 0;
  border: 0;
  background: #006993;
  padding: 0;
  width: 100%;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 0.5px;
  text-shadow: none;
}
.commentForm form button:hover {
  background: #293133;
  color: #FFF;
}
@media (max-width: 1024px) {
  .commentForm {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .commentForm form .commenterInfoInputs {
    padding-right: 0;
  }
}
/*----------------------------------------------------------------*/
/*Contact */
#contacts {
  font-family: 'Raleway', sans-serif;
  margin: 30px 0 10px;
}
#contacts h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: bold;
}
@media (max-width: 1024px) {
  #contacts h3 {
    font-size: 20px;
  }
}
#contacts p {
  font-size: 17px;
  color: #9c9c9c;
  margin-bottom: 25px;
}
@media (max-width: 1024px) {
  #contacts p {
    font-size: 14px;
  }
}
#contacts ul {
  color: #9c9c9c;
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(156, 156, 156, 0.3);
  margin-bottom: 34px;
}
#contacts ul li {
  padding: 0;
  margin-right: 25px;
}
#contacts ul li i {
  color: #696969;
  margin-right: 10px;
}
@media (max-width: 1024px) {
  #contacts ul li {
    display: block;
  }
}
#contacts #success,
#contacts #error {
  display: none;
}
#contacts #success span,
#contacts #erro span {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
}
#contacts #success span p,
#contacts #error span p {
  margin-top: 6em;
}
#contacts #success span p {
  color: #9bd32d;
}
#contacts #error span p {
  color: #c0392b;
}
#contactForm {
  padding-top: 45px;
}
#mapBox {
  width: 100%;
  height: 420px;
  margin-bottom: 40px;
}
.mapGoogle {
  width: 200%;
  height: 420px;
  margin-bottom: 40px;
}
.logo-accordeon {
    height: auto;
    padding-right: 20px;
    text-align: center;
    text-transform: uppercase;
}
.text-contact {
    padding: 5px 5px 5px 10px;
    background-color: palegoldenrod;
    color: black;
}
.thumbthumb {
    margin: 0px 5px 15px 0px;
    -webkit-box-shadow: 5px 5px 9px #C2C1C1;
    box-shadow: 5px 5px 9px #C2C1C1;
}
.img-right  {
    margin-left: 5px;
    display: block;
    float: right;
}
.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}
.img-responsive {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 93%;
}
.img-250 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 40%;
}
.hack {
    opacity: 0;
    min-height: 800px;
    min-width: 2200px;
    background-color: aquamarine;
    display: block;
    overflow-x: auto;
    overflow-y: auto;
    z-index: -1;
    }